---
lang: en
title: 'API docs: openapi-v3-types'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.openapi-v3-types.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/openapi-v3-types](./openapi-v3-types.md)

## openapi-v3-types package

[@loopback/openapi-v3-types](https://github.com/strongloop/loopback-next/tree/master/packages/openapi-v3-types)

## Functions

|  Function | Description |
|  --- | --- |
|  [createEmptyApiSpec()](./openapi-v3-types.createemptyapispec.md) | Create an empty OpenApiSpec object that's still a valid openapi document. |

## Type Aliases

|  Type Alias | Description |
|  --- | --- |
|  [OpenApiSpec](./openapi-v3-types.openapispec.md) |  |


